buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120112172749
buildLabel=P-3.2.5-20120112172749
date=20120112
time=1729
buildBranch=R3.2.5
projectname=patches-R3.2.5.1-P
build.distribution=patches32x
